This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1313972 - Chrome freeze after system suspension [NEEDINFO]
Chrome freeze after system suspension
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 12:54 EST by alexmigf
Modified: 2016-10-26 12:59 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:59:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (alexmigf)


Attachments (Terms of Use)

  None (edit)
Description alexmigf 2016-03-02 12:54:12 EST
After the last updates of the Kernel i notice a bug with Chrome Browser. Every time the system suspend the session when i login to come back the Chrome freezes and i can't do nothing with it, i have to close the process to be able to use it again.
Comment 1 Andrew Hutchings 2016-03-03 03:26:20 EST
If by "system suspension" you mean Gnome lock screen / blanking. Then a "me too" here. My guess is something changed in the Intel GPU driver with kernel 4.4 (Lenovo x220 with Sandybridge i5 CPU/GPU).
Comment 2 Andrew Hutchings 2016-03-03 03:30:31 EST
Confirmed the problem goes away when booting with kernel 4.3.5-300.fc23
Comment 3 Andrew Hutchings 2016-03-03 18:21:29 EST
ok, ignore my comment. I just reproduced it in 4.3.5 too. Must be a bug in a Chrome update I didn't notice until the kernel update :(
Comment 4 alexmigf 2016-03-03 19:11:33 EST
(In reply to Andrew Hutchings from comment #1)
> If by "system suspension" you mean Gnome lock screen / blanking. Then a "me
> too" here. My guess is something changed in the Intel GPU driver with kernel
> 4.4 (Lenovo x220 with Sandybridge i5 CPU/GPU).

Yes, sorry :P
Comment 5 Laura Abbott 2016-09-23 15:54:17 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 6 Laura Abbott 2016-10-26 12:59:47 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.